body  {
	margin: 0px 20px;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.alt { display: none }
#pagehead  { background-color: #ef9c00; background-image: url("../images/top_id.gif"); background-repeat: no-repeat; background-position: 19px 20px; text-align: right; width: 100%; height: 98px }
h1 { margin: 0; padding: 0 }

#crumbnav a  { color: #fff; text-decoration: underline }
#crumbnav a:visited { color: #fff; text-decoration: underline }
#pagefoot  { clear: both;  height:94px; width:100%; background-color:#ef9c00; background-image: url("../images/copyright.gif"); background-repeat: no-repeat; background-position: 98% 10% }
#pagefootarea  { position:relative;z-index:8; height:15px; width:100%; background-color:transparent }

/*?g?b?v???j???[ top navigation*/
#topmenu   { text-align: left; display: block; margin: 0; padding: 0; width: 800px; height: 32px }
#topmenu_line   {
	width: 100%;
	border-bottom: 1px solid #ef9c00;
	background-color: #FFF;
}
/* エラーチェック時に下記クラスを追加 */
.topmenu_line   {  width: 100%;  border-bottom: 1px solid #ef9c00}
#menuitm    { background-color: #ef9c00;  background-repeat: no-repeat; display: block; margin: 0; padding: 0; top: 0}
/* エラーチェック時に下記クラスを追加 */
.menuitm    { background-color: #ef9c00;  background-repeat: no-repeat; display: block; margin: 0; padding: 0; top: 0}
.mainmenu2     { cursor: pointer; position: static; float: left}
/* 以下4つはIE7プルダウンメニュー表示バグ検証用に追加 検証後、削除する*/
.topmenu_line2  {  width: 100%;  border-bottom: 1px solid #ef9c00}
#topmenu2   { text-align: left; display: block; margin: 0; padding: 0; width: 800px; height: 32px }
.mainmenu4     { cursor: pointer; position: static; float: left}
.menuitm2    { background-color: #ef9c00;  background-repeat: no-repeat; display: block; margin: 0; padding: 0; top: 0; }


#fsizeArea   { text-align: right; display: block; margin: 0; padding: 0; width: 800px; height: 20px }
.mainmenu3     { cursor: pointer; position: static; float: right; margin-top: 2px; margin-right: 2px}
.fontArea { position: static; float: right; font-size: small;  padding-top: 4px; padding-left: 10px; padding-right: 5px; background-image: url(../images/list_arrow.gif); background-repeat: no-repeat; background-position: 0% 60%}
/* ?T?C?h???j???[ Side Menu */
#title_img{ display: block; margin-left: 20px; padding: 0; width: 700px; height: 32px }
#sidemenu { position: absolute; left: 20px; top: 167px;   width: 205px }
#sidemenu_top { position: absolute; left: 20px; top: 135px;   width: 205px }

/*?T?C?h?i?r?Q?[?V????*/
#sidenav  { margin: 0; padding: 0; width: 205px; height: 180px }
#sidefind    { background-image: url("../images/sidemenu_find.gif"); background-repeat: no-repeat; display: block; margin: 0; padding: 0; width: 157px; height: 30px; float: left; border: 0 }
a#sidefind:hover     { background-image: url("../images/sidemenu_find_over.gif"); background-repeat: no-repeat }
#sidequestion    { background-image: url("../images/sidemenu_question.gif"); background-repeat: no-repeat; display: block; margin: 0; padding: 0; width: 157px; height: 30px; float: left; border: 0 }
a#sidequestion:hover     { background-image: url("../images/sidemenu_question_over.gif"); background-repeat: no-repeat }
#sidebuy    { background-image: url("../images/sidemenu_buy.gif"); background-repeat: no-repeat; display: block; margin: 0; padding: 0; width: 157px; height: 30px; float: left; border: 0 }
a#sidebuy:hover     { background-image: url("../images/sidemenu_buy_over.gif"); background-repeat: no-repeat }
#sidetopic    { background-image: url("../images/sidemenu_wadai.gif"); background-repeat: no-repeat; display: block; margin: 0; padding: 0; width: 157px; height: 30px; float: left; border: 0 }
a#sidetopic:hover     { background-image: url("../images/sidemenu_wadai_over.gif"); background-repeat: no-repeat }
#sideweekly    { background-image: url("../images/sidemenu_shingo.gif"); background-repeat: no-repeat; display: block; margin: 0; padding: 0; width: 157px; height: 30px; float: left; border: 0 }
a#sideweekly:hover     { background-image: url("../images/sidemenu_shingo_over.gif"); background-repeat: no-repeat }
#sideabout    { background-image: url("../images/sidemenu_about.gif"); background-repeat: no-repeat; display: block; margin: 0; padding: 0; width: 157px; height: 30px; float: left; border: 0 }
a#sideabout:hover     { background-image: url("../images/sidemenu_about_over.gif"); background-repeat: no-repeat }
/*?V???ē?*/
#newpub { text-align: left; display: block; margin: 20px 0 0 10px; padding: 0; width: 170px; clear: both }
#newpub h3 { background-image: url("../images/ttl_shinkan.gif"); background-repeat: no-repeat; text-align: left; display: block; margin: 0; padding: 0; width: 112px; height: 12px }
#newpub ul { margin: 0; padding: 0; width: 170px }

/*?O?ȓ??T?C?g other sites*/
#altsite { text-align: left; display: block; margin: 20px 0 0 10px; padding: 0; width: 170px; clear: both }
#altsite h3  { background-image: url("../images/ttl_altsite.gif"); background-repeat: no-repeat; text-align: left; display: block; margin: 0; padding: 0; width: 112px; height: 12px }
#altdual      { background-image: url("../images/2ssd_dd.gif"); background-repeat: no-repeat; display: block; margin: 10px 0 0; padding: 0; width: 165px; height: 12px; float: left; border: 0 }
a#altdual:hover      { background-image: url("../images/2ssd_dd_over.gif"); background-repeat: no-repeat }
#altwww      { background-image: url("../images/2ssd_www.gif"); background-repeat: no-repeat; display: block; margin: 10px 0 0; padding: 0; width: 121px; height: 12px; float: left; border: 0 }
a#altwww:hover      { background-image: url("../images/2ssd_www_over.gif"); background-repeat: no-repeat }
#alttb       { background-image: url("../images/2ssd_tb.gif"); background-repeat: no-repeat; display: block; margin: 10px 0 0; padding: 0; width: 110px; height: 12px; float: left; border: 0 }
a#alttb:hover       { background-image: url("../images/2ssd_tb_over.gif"); background-repeat: no-repeat }
#altwebdict       { background-image: url("../images/2ssd_wd.gif"); background-repeat: no-repeat; display: block; margin: 10px 0 10px; padding: 0; width: 140px; height: 12px; float: left; border: 0 }
a#altwebdict:hover       { background-image: url("../images/2ssd_wd_over.gif"); background-repeat: no-repeat }
/*?z?[???̃??C???R???e???c*/

#homecontent { margin-left: 205px; margin-top: 20px;  width: 610px }
#homecontent img { text-align: left; position: relative; left: 0; }
.homecontent { margin-left: 205px; margin-top: 20px;  width: 610px }
.homecontent img { text-align: left; position: relative; left: 0; }
#homecontent2 { margin-left: 205px; margin-top: 20px;  width: 595px }
#mainbox{margin: 0 0 0 5px; padding: 0; position: relative; top: 0; left: 0; width: 430px; float: left}
.mainbox{margin: 0 0 0 5px; padding: 0; position: relative; top: 0; left: 0; width: 430px; float: left}
#mainbox2{margin: 0 0 0 5px; padding: 0; position: relative; top: 0; left: 0; width: 585px; float: right}
.mainbox2{margin: 0 0 15px 5px; padding: 0; position: relative; top: 0; left: 0; width: 585px; float: right}

#subbox    { background-color: #fff; margin: 0 0 0 5px; padding: 0; position: relative; top: 0; width: 140px; float: right }
.subbook { margin-bottom: 1em }
.subbook img  { margin: 0 0.3em 0.2em 0; float: left }
hr { visibility: hidden; display: block; margin: 0 0 15px; padding: 0; height: 1px; clear: both }
#MainCnt      { margin-top: 19px; margin-left: 0; padding: 0; width: 100%; border-width: 0 }
.mainlist li    { background-image: url(../images/list_arrow.gif); background-repeat: no-repeat; background-position: left center; padding-right: 20px; padding-left: 12px }


.mainlist2 li    { list-style-type: none; padding-right: 20px; padding-left: 12px; padding-top: 0px }
img { border-width: 0 }
#linkspace{
    padding-right: 20px;
    padding-bottom: 20px;
}
#linkspace img{
    margin-bottom: 10px;
    margin-left: 10px;
    }
#credit  { 
    margin: 20px 0;
    position: relative;
    left: 350px; 
    }
#credit p { 
    line-height: 1.8em;
    margin: 0 
    }    
    
.botFind { 
background-image: url(../images/find-bot_off.gif); 
display: block; 
margin: 0; 
padding: 0; 
width: 62px; 
height: 22px;  
border: solid 1px #2cb9ef;  
}
.botFind:hover { 
background-image: url(../images/find-bot_on.gif); 
display: block; 
margin: 0; 
padding: 0; 
width: 62px; 
height: 22px;
border: solid 1px #2cb9ef; 
}
.shop_banner {
margin-top: 3px;
margin-bottom: 10px;
height: 50px;
}
.sline  /* topic の仕切り線。作業中。 */ {
	background-image: url(../images/line_dotted.gif);
	background-repeat: repeat-x;
	height: 5px;
	visibility: visible;
	margin-top: 20px;
	margin-bottom: 5px;
	border-style: none;
	outline-style: none; }
.litopic {
	margin: 0;
	padding: 0 0 0 30px;
	 }

.litopic li {
	margin-bottom: 0.5em;
	margin-left: 0;
	list-style-image: url(../images/list_arrow.gif); }

/* 品切れ表示用 */	
.oos {
	color: #DB5B24;
	font-weight: bold;
}
.registered { font-size: 9px; }
/* 近刊・搬入予定日表示用 */
.forthcoming{
    color: #c00;
    }
/* メディア紹介用 */
#media {
	background-color: #FFE99D;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #F3B86E;
	padding-right: 10px;
	padding-left: 5px;
	clear: both;
}
/* 著書コラムへのリンク用 */
#to_column {
	background-color: #E4E4E4;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #CCC;
	padding-right: 10px;
	padding-left: 5px;
	clear: both;
}
/* 当て字／当て読み推薦文／例小国記事掲載用 */
#comment {
	background-color: #EEE;
	width: 600px;
	padding-top: 60px;
	padding-right: 60px;
	padding-bottom: 60px;
	padding-left: 60px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6B6B6;
	border-right-color: #B6B6B6;
	border-bottom-color: #B6B6B6;
	border-left-color: #B6B6B6;
}
/* 推薦文／本文内掲載用 */
#comment_main {
	background-color: #EEE;
	width: 450px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6B6B6;
	border-right-color: #B6B6B6;
	border-bottom-color: #B6B6B6;
	border-left-color: #B6B6B6;
	margin-left: auto;
	margin-right: auto;
}
/* 推薦文／色違い */
#comment_mainB {
	background-color: #DBECEC;
	width: 450px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B0D5D5;
	border-right-color: #B0D5D5;
	border-bottom-color: #B0D5D5;
	border-left-color: #B0D5D5;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
/* 推薦文／色違い／マージンなし */
#comment_mainB_M0 {
	background-color: #DBECEC;
	width: 550px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B0D5D5;
	border-right-color: #B0D5D5;
	border-bottom-color: #B0D5D5;
	border-left-color: #B0D5D5;

	margin-top: 30px;
}
#hwrapp2 #catch #comment h3 {
	font-size: 18px;
}
.topic_frame2 img  {
	float: left;
}
.topic_frame2 p {
	color: #666;
}
.cL {
	clear: both;
}
#intro .img_bottom {
	float: left;
	clear: both;
	width: 200px;
	background-color: #FC0;
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 10px;
	padding-bottom: 10px;
}
#intro .img_bottom_wide {
	float: left;
	clear: both;
	width: 500px;
	background-color: #FC0;
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.img_bottom,.img_bottom_wide p {
	line-height: 1.5em;
	font-size: 80%;
	margin-bottom: 0em;
	padding-bottom: 0em;
}
.gray {
	background-color: #F6F5F2;
	padding: 10px;
}
.gray p {
	line-height: 1.5em;
	margin: 0px;
}
.banner {
	clear: both;
	float: left;
}
.banner a:hover {
	position: relative;
	right: -1px;
	bottom: -1px;
}

.center {
	text-align: center;
}
.attention {
	font-weight: bold;
	color: #CE0000;
	background-image: url(../images/exclamation.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	margin-left: 30px;
	font-size: 110%;
	text-indent: 0;
	line-height: 1.8em;
	display: block;
	background-position: left top;
}
.comming {
	font-weight: bold;
	color: #E74F47;
	background-image: url(../images/new_red.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	margin-left: auto;
	font-size: 90%;
	text-indent: 0;
	line-height: 1.8em;
	display: block;
	background-position: 5px 5px;
	background-color: #E7DEDA;
	border: 1px solid #B5ADAD;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*新明国PDF用リンクとして追加*/
.textlink_colchg .white {
	border: 1px solid #dedede;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #eee;
	clear: both;
	padding: 10px;
}
.textlink_colchg .white .linkpdf a,
 .textlink_colchg .white .linkNone a{
	color: #F23439;
}
.textlink_colchg .white .linkpdf a:hover,
.textlink_colchg .white .linkNone a:hover {
	text-decoration: underline;
	background-color: #dedede;
}
.textlink_colchg .whiteW {
	border: 1px solid #BFBFBF;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #fff;
	clear: both;
	padding: 10px;
}
.textlink_colchg .whiteGr {
	border: 2px solid #EF9C00;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #fff;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.textlink_colchg .whiteGr h3 {
	color: #fff;
	font-style: normal;
	font-size: 24px;
	font-weight: normal;
	background-color: #EF9C00;
	height:24px;
	padding:10px;
	margin-top:7px;
	
}
.textlink_colchg .whiteGr p{
	padding-left:20px;
}
.textlink_colchg .NewsPics {
	border: 2px solid #15264c;
	width: 560px;
	min-height: 249px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #fff;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	background-image: url(../dicts/ja/ict/img/newspickBK.png);
	background-repeat: no-repeat;
	background-position: left -2px;
}
#sidemenu div .pg_ttl_s {
	font-size: 13px;
	margin-top: -5px;
	color: #06C;
	font-weight: bold;
	margin-left: 0.5em;
	line-height: 130%;
}


#homecontent2 #mainbox2 #intro .feature #lstCirc4 div ul li {
	font-size: 90%;
}



/* Adjust */
/*** margin ***/
.AM0at { margin:0 auto; }
.AMTp0 { margin-top:0; }.AMTp1em { margin-top:1em; } .AMTp3 { margin-top:3px; } .AMTp6 { margin-top:6px; } .AMTp10 { margin-top:10px; } .AMTp16 { margin-top:16px; } .AMTp20 { margin-top:20px; } .AMTp30 { margin-top:30px; } .AMTp60 { margin-top:60px; } .AMTp80 { margin-top:80px; } .AMTp-5 { margin-top:-5px; }.AMTp-25 { margin-top:-25px; }.AMTp-80 { margin-top:-80px; }
.AMLFt0 { margin-left:0; }.AMLFt1em { margin-left:1em; }.AMLFt1 { margin-left:1px; }.AMLFt2 { margin-left:2px; }.AMLFt5 { margin-left:5px; }.AMLFt6 { margin-left:6px; }.AMLFt10 { margin-left:10px; }.AMLFt15 { margin-left:15px; } .AMLFt20 { margin-left:20px; } .AMLFt30 { margin-left:30px; }.AMLFt35 { margin-left:35px; } .AMLFt40 { margin-left:40px; } .AMLFt60 { margin-left:60px; } .AMLFt80 { margin-left:80px; } 
.AMRt0 { margin-right:0; }.AMRt1em { margin-right:1em; } .AMRt5 { margin-right:5px; } .AMRt6 { margin-right:6px; } .AMRt10 { margin-right:10px; } .AMRt12 { margin-right:12px; } .AMRt15 { margin-right:15px; } .AMRt20 { margin-right:20px; } .AMRt30 { margin-right:30px; }.AMRt35 { margin-right:35px; } .AMRt40 { margin-right:40px; } .AMRt60 { margin-right:60px; } .AMRt80 { margin-right:80px; } .AMRt100 { margin-right:100px; }
.AMBtm1em { margin-bottom:1em; }.AMBtm0 { margin-bottom:0; } .AMBtm5 { margin-bottom:5px; }.AMBtm6 { margin-bottom:6px; } .AMBtm10 { margin-bottom:10px; } .AMBtm20 { margin-bottom:20px; }.AMBtm25 { margin-bottom:25px; } .AMBtm30 { margin-bottom:30px; }.AMBtm40 { margin-bottom:40px; } .AMBtm50 { margin-bottom:50px; }

/*** padding ***/
.AP2 { padding:2px; }.AP3 { padding:3px; }.AP5 { padding:5px; } .AP10 { padding:10px; }
.APTp0 { padding-top:0; } .APTp2 { padding-top:2px; }
.APTp5 { padding-top:5px; } .APTp10 { padding-top:10px; } .APTp20 { padding-top:20px; }.APTp1em { padding-top:1em; }
.APLt0 { padding-left:0; }.APLt1 { padding-left:1px; }.APLt2 { padding-left:2px; }.APLt3 { padding-left:3px; }.APLt4 { padding-left:4px; }.APLt5 { padding-left:5px; }.APLt10 { padding-left:10px; }.APLt15 { padding-left:15px; }.APLt20 { padding-left:20px; }.APLt25 { padding-left:25px; }.APLt30 { padding-left:30px; }.APLt105 { padding-left:105px; }
.APRt5 { padding-right:5px; }.APRt10 { padding-right:10px; }.APRt15 { padding-right:15px; }.APRt20 { padding-right:20px; }.APRt25 { padding-right:25px; }.APRt30 { padding-right:30px; }.APRt35 { padding-right:35px; }.APRt40 { padding-right:40px; }.APRt105 { padding-right:105px; }
.APBtm5 { padding-bottom:5px; }.APBtm6 { padding-bottom:6px; }.APBtm10 { padding-bottom:10px; }.APBtm15 { padding-bottom:15px; }.APBtm20 { padding-bottom:20px; }.APBtm25 { padding-bottom:25px; }.APBtm30 { padding-bottom:30px; }

/*** font size ***/
.AFS8 { font-size:8px; } .AFS10 { font-size:10px; } .AFS11 { font-size:11px; } .AFS12 { font-size:12px; } .AFS13 { font-size:13px; } .AFS14 { font-size:14px; } .AFS15 { font-size:15px; } .AFS16 { font-size:16px; } .AFS17 { font-size:17px; } .AFS18 { font-size:18px; } .AFS20 { font-size:20px; } .AFS22 { font-size:22px; } .AFS24 { font-size:24px; }.AFS26 { font-size:26px; }.AFS28 { font-size:28px; }.AFS36 { font-size:36px; }.AFS40 { font-size:40px; }

/*** font color ***/
.AFCCCC {color:#CCC;} .AFCDBD{color:#DBDBDB;} .AFC999 {color:#999;}.AFC666 {color:#666;}.AFC333 {color:#333;}
.AFC1st { color:#FF9900; } .AFC2nd { color:#009900; } .AFC3rd { color:#0033FF; } .AFC960{ color:#996600; } .AFCC00{ color:#C00;} .AFC930{ color:#930; }
.AFCEng { color:#CC3333;} .AFCKok {color:#669900;}

/*** font others ***/
.AFWBld { font-weight:bold; }.AFWNom { font-weight:normal; }
.AFFMin {font-family:Garamond, Georgia, "Times New Roman", Times, serif, "MS PMincho", "Hiragino Mincho Pro";}
.ATInd0 { text-indent:0;}.ATInd1 { text-indent:1em;}

/*** border ***/
.ABrdCCC { border:1px solid #CCC;}.ABrdCCC x3{ border:3px solid #CCC;}
.ABrdEEE { border:1px solid #EEE;}.ABrdEEEx3 { border:3px solid #EEE;}
.ABrdDDD { border:1px solid #DDD;}.ABrdDDDx3 { border:3px solid #DDD;}
.ABrdC90 { border:1px solid #CC9900;}.ABrdC90x3 { border:3px solid #CC9900;}
.ABrd9C0 { border:1px solid #99CC00;}.ABrd9C0x3 { border:3px solid #99CC00;}
.ABrdC63 { border:1px solid #CC6633;}.ABrdC63x3 { border:3px solid #CC6633;}
.ABrdFC4 { border:1px solid #FFC4C4;}.ABrdFC4x3 { border:3px solid #FFC4C4;}
.ABrdC93 { border:1px solid #CC9933;}.ABrdC93x3 { border:3px solid #CC9933;}
.ABrdFDCCA8 { border:1px solid #FDCCA8;}.ABrdFDCCA8x3 { border:3px solid #FDCCA8;}
.ABrd9CF { border:1px solid #99CCFF;}.ABrd9CFx3 { border:3px solid #99CCFF;}

.ABrdTpDot { border-top:1px dotted #CCC;}.ABrdTpCCC { border-top:1px solid #CCC;}.ABrdTpDDD { border-top:1px solid #DDD;}
.ABrdBtmCCC { border-bottom:1px solid #CCC;}.ABrdBtmDDD { border-bottom:1px solid #DDD;}
.ABrdRtCCC { border-right:1px solid #CCC;}.ABrdRtDDD { border-right:1px solid #DDD;}

.ABrdRds5 { border-radius:5px;}.ABrdRds10 { border-radius:10px;}

/*** background color ***/
.ABgFFF { background:#FFF; }.ABgEEE { background:#EEE; }.ABgLY { background:#FEF7DA; } .ABgLB {background:#E9F7FE;} .ABgLP {background:#FFF0F0;}
.ABgLPu { background:#EAE9EE;}.ABgLGr { background:#E1EEE4;}.ABgLGr2 { background:#EDFEE2;}.ABgLOr { background:#FDF2D0;}

/*** list ***/
.ALSupL li {list-style:upper-latin}
.ALSDec li {list-style:decimal;}
.ALSCir li {list-style:circle;}

/*** Opacity ***/
.AOpc06 { opacity:0.6;}

/*** display & position ***/
.ADisBl {display:block;}
.APosRel { position:relative; }
.AFLft { float:left; }.AFRt { float:right; }

/*** clear fix ***/
.AClBt { clear:both;}
.APkg:after,
.SDEng:after{content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}/* no ie mac \*/.APkg { display: block; }/* */
/* 電子書籍版購入ボタン */
#bk-purchase ul {
    margin-bottom: 15px;
}
#bk-purchase ul li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../dicts/images/button_ebook.png);
	background-color: rgba(0, 0, 0, 0);
	background-attachment: scroll;
	display: block;
	overflow: hidden;
}
#bk-purchase ul li a:hover {
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../dicts/images/button_ebookHover.png);
	background-color: rgba(0, 0, 0, 0);
	background-attachment: scroll;
	display: block;
	overflow: hidden;
}
#bk-purchase ul li {
	list-style: none;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-left: 40px;
	margin-bottom: 20px;
}
#bk-purchase ul li:nth-child(2n+1) {
    margin: 0 0 10px;
}
#bk-purchase ul li a {
    display: block;
    height: 55px;
    text-indent: -1100em;
    width: 220px;
}

#bk-purchase ul li.amazon a, {
    background-position: 0 0px;
}

#bk-purchase ul li.rakutenk a,
#bk-purchase ul li.rakutenk a:hover {
	background-position: -274px 0px;
}
#bk-purchase ul li.ibook a,
#bk-purchase ul li.ibook a:hover {
    background-position: 0 -84px;
}
#bk-purchase ul li.kinokuniya a,
#bk-purchase ul li.kinokuniya a:hover {
    background-position: -274px -84px;
}
#bk-purchase ul li.booklive a {
    background-position: 0px -175px;
}

#bk-purchase ul li.reader a {
    background-position: -274px -175px;
}
.textlink_colchg .NewsPics .button {
	padding-top: 110px;
	padding-left: 84px;
	width: 408px;
}
.textlink_colchg .NewsPics .button a:hover img {
	opacity: 0.8;
 filter: alpha(opacity=80);
 -moz-opacity: 0.8;
}
.NPcaption { text-align: left; margin-bottom: 5px; padding-top: 10px; clear: both }   